@charset "UTF-8";
/*
    Template: swell
    Theme Name: kaisen
    Description: 海千
    Version: 1.0.0
    Author: 海千

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/* 背景 (宗像プロジェクト) */
#body_wrap.ksn_munakata_project {
	background: url(/wp-content/themes/kaisen/assets/img/background-munakata-project.png) repeat center center;
}

/* ヘッダーロゴ */
@media (min-width: 960px) {
	.-series .l-header__logo {
		margin-right: 12px;
	}
}

/* ヘッダーボタン */
.ksn-header-button .wp-block-button__link {
	color: #fff;
}
@media (min-width: 960px) {
	.ksn-header-button .wp-block-button__link {
		padding: calc(.667em + 2px) .5em;
	}
}

/* ページタイトル画像周り */
.ksn_page_design .l-topTitleArea.c-filterLayer::before {
    background-color: transparent;
    opacity: 1;
}
.ksn_page_design .l-topTitleArea.c-filterLayer.-texture-dot:after {
	background-color: rgba(255, 255, 255, .5);
	background-image: none;
	background-size: auto auto;
	opacity: 1;
}
.ksn_page_design .l-topTitleArea .c-pageTitle {
	text-align: center;
	color: var(--color_text);
	line-height: 2em;
}
.ksn_page_design .l-topTitleArea .c-pageTitle:after {
	clear: both;
	content: "";
	display: block;
	height: 0;
	border-bottom: 3px solid var(--color_main);
	width: 60px;
	margin: 0 auto;
	visibility: visible;
}

/* フルワイド背景繰り返し */
.swell-block-fullWide.has-bg-img.ksn_fullwide_background_repeat {
	background-repeat: repeat;
	background-size: auto;
}

/* フルワイドタイトル */
.post_content .is-style-section_ttl.ksn_title_underscore_center {
	line-height: 2;
}
.post_content .is-style-section_ttl.ksn_title_underscore_center:after {
	clear: both;
	content: "";
	display: block;
	height: 0;
	border-bottom: 3px solid var(--color_main);
	width: 60px;
	margin: 0 auto;
	visibility: visible;
}

/* バナーリンクタイトル & デスクリプション*/
.ksn_bannerlink .c-bannerLink__title {
	line-height: 2;
}
.ksn_bannerlink .c-bannerLink__title:after {
	clear: both;
	content: "";
	display: block;
	height: 0;
	border-bottom: 3px solid var(--color_main);
	width: 60px;
	margin: 0 auto;
	visibility: visible;
}
.ksn_bannerlink .c-bannerLink__description {
	margin-top: 1em;
}

/* ブロークングリッドの無駄なマージンを除去 */
div[class*=is-style-broken] > * {
    margin-bottom: 0;
}

/* 影 */
.ksn_box_shadow {
	box-shadow: 0 0 25px rgba(0,0,0,.3);
}

/* お問い合わせ */
div.screen-reader-response{
	display: none;
}
.ksn_form input[type="text"], input[type="email"], input[type="tel"], input[type="color"] {
	display: block;
	width: 100%;
}
.ksn_form textarea {
	display: block;
	width: 100%;
	min-height: 120px;
}
.ksn_form .radio label {
	margin-right: 1em;
}
.ksn_form .radio span {
	margin-left: .125em;
}
.ksn_form .required {
	font-size: .75em;
	padding: .1em .25em;
	background: #ff9393;
	color: #fff;
	border-radius: .125em;
	margin-left: 1em;
	position: relative;
}
.ksn_form .optional {
	font-size: .75em;
	padding: .1em .25em;
	background: #93c9ff;
	color: #fff;
	border-radius: .125em;
	margin-left: 1.5em;
	position: relative;
}
.ksn_form .submit {
	display: block;
	padding: .5em 0;
	width: 300px;
	background: var(--color_main);
	color: #fff;
	font-weight: 700;
	border-radius: 1.5em;
	margin: 3em auto 0;
}
.ksn_form .submit:hover {
	opacity: .7;
}
.ksn_form div.wpcf7-response-output {
	background: #fffc45;
	color: #ff001b;
	font-size: 18px;
	margin: 10px 0;
	text-align: center;
}
.ksn_form span.wpcf7-not-valid-tip {
	color: #ff001b;
	font-size: 15px;
	font-weight: bold;
	margin-top: 10px;
	display: block;
}

/* reCAPTCHA */
.grecaptcha-badge { visibility: hidden; }
